0 Replies Latest reply on Feb 18, 2016 12:10 PM by marcelac30141251

    Add-on "Smart Layer Export (CANNOT INSTALL)

    marcelac30141251

      Hello!

      I downloaded hte Add-on "Smart Layer Export) from this site: https://creative.adobe.com/addons.

       

      When I tried to install it, I got this message: "Adobe Extension Manager: This extension cannot be installed, it requires Illustrator version 16.0 or greater."

       

      My adobe is current and up-to-date, so I don't know what else to do.

      Screen Shot 2016-02-18 at 11.26.20 AM.pngCan anyone advise on a solution for this issue? Thanks!